RubyGems Navigation menu

aws-sdk-codepipeline 1.69.0

Official AWS Ruby gem for AWS CodePipeline (CodePipeline). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.69.0 - February 08, 2024 (79 ko)
  2. 1.68.0 - January 26, 2024 (76,5 ko)
  3. 1.67.0 - November 28, 2023 (67,5 ko)
  4. 1.66.0 - November 22, 2023 (67,5 ko)
  5. 1.65.0 - November 17, 2023 (67,5 ko)
Voir toutes les versions (84)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

19672d1ba27c7f9b74f82541b99266770119dcd20940e898f0dee7e32ac8c24f

Total de téléchargements 71 423 504

Pour cette version 307 406

License:

Apache-2.0

Version de Ruby requise: >= 2.5

Liens: